/*@font-face {
    font-family: "Rajdhani";
    src: url("fonts/Rajdhani-Regular.eot"); !* IE9 Compat Modes *!
    src: url("fonts/Rajdhani-Regular.eot?#iefix") format("embedded-opentype"), !* IE6-IE8 *!
      url("fonts/Rajdhani-Regular.otf") format("opentype"), !* Open Type Font *!
      url("fonts/Rajdhani-Regular.svg") format("svg"), !* Legacy iOS *!
      url("fonts/Rajdhani-Regular.ttf") format("truetype"), !* Safari, Android, iOS *!
      url("fonts/Rajdhani-Regular.woff") format("woff"), !* Modern Browsers *!
      url("fonts/Rajdhani-Regular.woff2") format("woff2"); !* Modern Browsers *!
    font-weight: normal;
    font-style: normal;
  }*/
@import url("https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap");
.donation_array > .gfield_label,
.payment_method > .gfield_label {
  padding-top: 20px;
}
.donation_array .gfield_radio[class] input,
.payment_method .gfield_radio[class] input {
  opacity: 0 !important;
  position: absolute !important;
}
.donation_array .gfield_radio[class] label,
.payment_method .gfield_radio[class] label {
  text-align: center;
  background: #fff;
  border: 1px solid #98012E;
  width: 100%;
  border-radius: 25px;
  padding-top: 3px;
  padding-bottom: 3px;
  cursor: pointer;
}
.donation_array .gfield_radio[class] input[type=radio]:checked + label,
.payment_method .gfield_radio[class] input[type=radio]:checked + label {
  background: #98012E;
  color: #fff;
}
.donation_array .gfield_radio[class] input[type=radio]:focus + label,
.payment_method .gfield_radio[class] input[type=radio]:focus + label {
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15) !important;
}

.donation_other,
.donation_array_other {
  position: relative;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.donation_other input,
.donation_array_other input {
  max-width: 150px !important;
  border-radius: 5px !important;
}
.donation_other input::placeholder,
.donation_array_other input::placeholder {
  color: gray !important;
  opacity: 1;
}
.donation_other input:-ms-input-placeholder, .donation_other input::-ms-input-placeholder,
.donation_array_other input:-ms-input-placeholder,
.donation_array_other input::-ms-input-placeholder {
  color: gray !important;
}
.donation_other input[type=radio]:focus + label,
.donation_array_other input[type=radio]:focus + label {
  opacity: 0;
  position: absolute;
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15) !important;
}

.donation_section[class] {
  position: relative;
  border-bottom: none !important;
  display: flex;
  flex-direction: column-reverse;
}
.donation_section[class] .gsection_title {
  border-top: 1px solid #cccccc !important;
  margin-top: 40px !important;
  padding-top: 40px !important;
  text-align: center;
}
.donation_section[class] .gsection_description {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  font-family: Helvetica, Veranda, Arial, sans-serif;
  font-weight: 900;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 110%);
  background: #98012E;
  border-radius: 50%;
  width: 25px !important;
  height: 25px !important;
  box-sizing: border-box;
  padding: 0 !important;
}

.gform_footer .gform_button,
.gform_page_footer .button {
  border-color: #98012E;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  width: auto;
  color: #790000;
  background-color: white;
  padding: 10px 15px;
  white-space: normal;
}
.gform_footer .gform_button:focus, .gform_footer .gform_button:hover,
.gform_page_footer .button:focus,
.gform_page_footer .button:hover {
  background-color: #790000;
  color: #ffffff;
  border-color: #65011f;
}

.ginput_container label {
  font-size: 0.813em;
  letter-spacing: 0.5pt;
  white-space: nowrap;
  color: #000000;
  font-family: "Open Sans", Helvetica, sans-serif;
  font-weight: bold;
  line-height: 22px;
}

.donate-form_wrapper li {
  margin-bottom: 15px;
}
.donate-form_wrapper li input[type=text],
.donate-form_wrapper li input[type=number],
.donate-form_wrapper li input[type=email],
.donate-form_wrapper li input[type=phone],
.donate-form_wrapper li select {
  border-color: #BFB5B8 !important;
}

.donation-monthly,
.cover-fees {
  display: inline-block;
  width: 100%;
  margin-top: 50px !important;
  margin-bottom: 20px !important;
}
.donation-monthly label,
.cover-fees label {
  font-size: 16px;
}

.paypal-finish {
  margin-top: 20px !important;
}

#covid-19-table {
  width: 100%;
  border-left: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
}
#covid-19-table th {
  background-color: #F4F4F4;
  border-bottom: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  padding: 7px;
  font-family: sans-serif;
  font-size: 12px;
  text-align: left;
}
#covid-19-table td {
  border-bottom: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  padding: 7px;
  font-family: sans-serif;
  font-size: 11px;
}

#designation-merge-table {
  width: 100%;
  border-left: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
}
#designation-merge-table th {
  background-color: #F4F4F4;
  border-bottom: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  padding: 7px;
  font-family: sans-serif;
  font-size: 12px;
  text-align: left;
}
#designation-merge-table td {
  border-bottom: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  padding: 7px;
  font-family: sans-serif;
  font-size: 11px;
}

.populate-designations {
  margin-top: 40px;
}
.populate-designations select {
  font-family: "Rajdhani", Helvetica, sans-serif !important;
  font-size: 22px;
  padding: 15px 12px !important;
  border-radius: 3px !important;
  box-sizing: border-box;
}

select:focus,
input[type=text]:focus,
input[type=email]:focus,
input[type=phone]:focus,
input[type=button]:focus,
input[type=number]:focus,
input[type=radio]:focus,
button:focus {
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15) !important;
}

input[type=checkbox]:focus {
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15) !important;
}

.ginput_complex,
.ginput_complex .ginput_full {
  margin-bottom: 15px !important;
}

.donate-form select {
  font-size: 18px;
}

.donation-error {
  padding: 20px;
  background: #ff6666;
}
.donation-error p {
  font-size: 22px;
}

.monthly-giving-dates .gfield_radio {
  display: flex;
}
.monthly-giving-dates .gfield_radio li {
  width: 50%;
}

.designations .donation-designation--wrapper + .donation-designation--wrapper {
  margin-top: 60px;
}
.designations .donation-designation--wrapper + a {
  margin-top: 40px;
  display: block;
  text-align: center;
  font-size: 18px;
  text-decoration: underline;
  color: #555;
}
.designations .donation-designation--entry {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.designations .donation-designation--entry > li {
  padding-top: 0;
  margin-top: 0 !important;
  width: 45%;
  display: block;
}
@media (max-width: 40em) {
  .designations .donation-designation--entry > li {
    width: 100%;
    flex-wrap: wrap;
  }
  .designations .donation-designation--entry > li:nth-of-type(1) {
    order: 2;
  }
  .designations .donation-designation--entry > li:nth-of-type(2) {
    order: 1;
  }
}
.designations .donation-designation--entry > li > label.gfield_label {
  padding-top: 0;
}
.designations .donation-designation--entry > li select {
  width: 100%;
  font-size: 18px;
  height: auto !important;
  line-height: 1 !important;
  padding: 10px !important;
}
.designations .donation-designation--entry > li input[type=text] {
  font-size: 18px !important;
}
.designations .donation-designation--entry > li input[type=text]::placeholder {
  color: gray;
}
.designations .donation-designation--entry > li .gfield_radio {
  display: flex;
  width: 100% !important;
  justify-content: space-between;
  padding-left: 0;
}
.designations .donation-designation--entry > li .gfield_radio li {
  width: 22%;
}
.designations .donation-designation--entry .gift-action--wrapper {
  width: 100%;
  text-align: center;
}
@media (max-width: 40em) {
  .designations .donation-designation--entry .gift-action--wrapper {
    order: 3;
  }
}
.designations .donation-designation--entry .gift-action--wrapper a {
  display: inline-block;
  font-size: 22px;
  font-family: Rajdhani, Helvetica, sans-serif;
}
@media (max-width: 40em) {
  .designations .donation-designation--entry .gift-action--wrapper a {
    width: 80%;
  }
}
.designations .donation-designation--entry .gift-action--wrapper a .cancel {
  color: #777;
}
.designations .donation-designation--entry .gift-action--wrapper a.change:hover:before, .designations .donation-designation--entry .gift-action--wrapper a.done:hover:before {
  content: "\f058";
  font-family: "Font Awesome 5 Free", sans-serif;
  display: inline-block;
  margin-right: 10px;
}
.designations .donation-designation--entry .gift-action--wrapper a.add:hover:before {
  content: "\f055";
  font-family: "Font Awesome 5 Free", sans-serif;
  display: inline-block;
  margin-right: 10px;
}
.designations .donation-designation--entry .gift-action--wrapper a.button {
  font-size: 18px;
  border: 1px solid #98012E;
  border-radius: 50px;
  padding: 5px 15px;
  font-weight: bold;
}
.designations .donation-designation--entry .gift-action--wrapper a.button:hover {
  transition: none;
  background: #98012E;
  color: #fff;
  text-decoration: none;
}
.designations .donation-designation--entry .gift-action--wrapper a.button:hover i {
  color: #fff;
}
.designations .donation-designation--entry .gift-action--wrapper a + a {
  margin-left: 20px;
  padding-left: 20px;
}
@media (max-width: 40em) {
  .designations .donation-designation--entry .gift-action--wrapper a + a {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
  }
}
.designations .donation-designation--entry.editing {
  padding: 20px;
  margin: -20px;
  box-shadow: 0 0 5px;
  border-radius: 10px;
}
@media (max-width: 40em) {
  .designations .donation-designation--entry.editing {
    box-shadow: none;
  }
}
.designations .designation--footer {
  margin-top: 10px;
  text-align: right;
}
.designations .designation--footer a {
  font-size: 16px;
}
.designations .designation--details {
  display: flex;
  justify-content: space-between;
  font-family: "Rajdhani", Helvetica, sans-serif;
  color: #333;
  font-weight: 700;
}
.designations .designation--details::before {
  border-bottom: 2px dotted #ccc;
  content: "";
  flex-grow: 1;
  height: 1em;
  order: 2;
  margin: 0 3px;
}
.designations .designation--details .designation--amount {
  order: 3;
}
.designations .designation--details .designation--description {
  width: 100%;
}

@media (max-width: 40em) {
  .ginput_container_phone input.medium {
    font-size: 18px;
  }
}
.multiple_simple legend {
  border: none;
}
.multiple_simple .gfield-choice-input:focus {
  outline: 5px auto -webkit-focus-ring-color !important;
  -webkit-appearance: auto !important;
}
.multiple_simple .designation--details {
  font-size: 22px;
}
.multiple_simple .donation_array_other {
  position: absolute;
  z-index: -1;
  visibility: hidden;
}
.multiple_simple .donation_array {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.multiple_simple .donation_array .gfield_radio {
  display: flex;
  justify-content: space-evenly;
}
.multiple_simple .donation_array .gfield_radio > div {
  width: 25%;
}
.multiple_simple .ginput_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.multiple_simple .designation_other_amount {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end;
  font-size: 2em;
  width: 50%;
}
.multiple_simple .designation_other_amount label {
  font-size: 2rem;
  font-weight: 600;
  margin-right: 5px;
}
.multiple_simple .designation_other_amount input {
  max-width: 100px;
}
.multiple_simple .ginput_container_creditcard > span.ginput_full {
  margin-bottom: 25px !important;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.multiple_simple .ginput_container_creditcard > span.ginput_full:last-of-type {
  border: none;
}
.multiple_simple .ginput_container_creditcard input,
.multiple_simple .ginput_container_creditcard select {
  margin-bottom: 0 !important;
}
.multiple_simple .ginput_container_ach > span.ginput_full {
  margin-top: 25px !important;
  padding-top: 25px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.multiple_simple .ginput_container_ach input,
.multiple_simple .ginput_container_ach select {
  margin-bottom: 0 !important;
}
.multiple_simple .ginput_cardextras {
  display: flex !important;
  flex-wrap: inherit;
  width: 100%;
}
@media (max-width: 40em) {
  .multiple_simple .ginput_cardextras #input_33_10_2_cardinfo_left label {
    margin-top: -18px;
    margin-bottom: 18px;
  }
}
.multiple_simple .ginput_cardextras .ginput_cardinfo_left {
  width: 60% !important;
  flex-basis: 60% !important;
}
.multiple_simple .ginput_cardextras .ginput_cardinfo_left .ginput_card_expiration_container .ginput_card_expiration_month_container,
.multiple_simple .ginput_cardextras .ginput_cardinfo_left .ginput_card_expiration_container .ginput_card_expiration_year_container {
  width: 48%;
}
.multiple_simple .ginput_cardextras .ginput_cardinfo_right {
  width: 20% !important;
}
.multiple_simple .ginput_cardextras .ginput_cardinfo_right .ginput_card_security_code_icon {
  display: none !important;
}
.multiple_simple .payment_method {
  margin-bottom: 40px !important;
}

.donate-form .payment_method {
  margin: 20px 0;
}
.donate-form .payment_method .gfield_radio {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.donate-form .payment_method .gfield_radio > div, .donate-form .payment_method .gfield_radio > li {
  min-width: 33%;
  width: 33%;
}
@media (max-width: 40em) {
  .donate-form .payment_method .gfield_radio > div, .donate-form .payment_method .gfield_radio > li {
    width: 100%;
    display: flex !important;
    flex-direction: column;
    align-items: center;
  }
}
.donate-form .payment_method .gfield_radio > div label, .donate-form .payment_method .gfield_radio > li label {
  cursor: pointer;
  font-size: 17px;
}
@media (max-width: 40em) {
  .donate-form .payment_method .gfield_radio > div label, .donate-form .payment_method .gfield_radio > li label {
    width: 100%;
    margin: 0;
  }
}
.donate-form .payment_method .gfield_radio > div input, .donate-form .payment_method .gfield_radio > li input {
  display: none;
}
.donate-form .payment_method .gfield_radio > div input[value="Credit Card"] + label, .donate-form .payment_method .gfield_radio > li input[value="Credit Card"] + label {
  /*&:hover {
    &:before {
      content: "\f09d";
      display: inline-block;
      font-family: "Font Awesome 5 Free", sans-serif;
      margin-right: 5px;
    }
  }*/
}
.donate-form .payment_method .gfield_radio > div input[value="Credit Card"] + label:before, .donate-form .payment_method .gfield_radio > li input[value="Credit Card"] + label:before {
  content: "\f09d";
  display: inline-block;
  font-family: "Font Awesome 5 Free", sans-serif;
  margin-right: 5px;
}
.donate-form .payment_method .gfield_radio > div input[value="Credit Card"]:checked + label:before, .donate-form .payment_method .gfield_radio > li input[value="Credit Card"]:checked + label:before {
  content: "\f09d";
  display: inline-block;
  font-family: "Font Awesome 5 Free", sans-serif;
  margin-right: 5px;
}
.donate-form .payment_method .gfield_radio > div input[value=PayPal] + label, .donate-form .payment_method .gfield_radio > li input[value=PayPal] + label {
  /*&:hover {
    &:before {
      content: "\f1ed";
      display: inline-block;
      font-family: "Font Awesome 5 Brands", sans-serif;
      margin-right: 5px;
    }
  }*/
}
.donate-form .payment_method .gfield_radio > div input[value=PayPal] + label:before, .donate-form .payment_method .gfield_radio > li input[value=PayPal] + label:before {
  content: "\f1ed";
  display: inline-block;
  font-family: "Font Awesome 5 Brands", sans-serif;
  margin-right: 5px;
}
.donate-form .payment_method .gfield_radio > div input[value=PayPal]:checked + label:before, .donate-form .payment_method .gfield_radio > li input[value=PayPal]:checked + label:before {
  content: "\f1ed";
  display: inline-block;
  font-family: "Font Awesome 5 Brands", sans-serif;
  margin-right: 5px;
}
.donate-form .payment_method .gfield_radio > div input[value=ACH] + label,
.donate-form .payment_method .gfield_radio > div input[value=eCheck] + label, .donate-form .payment_method .gfield_radio > li input[value=ACH] + label,
.donate-form .payment_method .gfield_radio > li input[value=eCheck] + label {
  /*&:hover {
    &:before {
      content: "\f3d1";
      display: inline-block;
      font-family: "Font Awesome 5 Free", sans-serif;
      margin-right: 5px;
    }
  }*/
}
.donate-form .payment_method .gfield_radio > div input[value=ACH] + label:before,
.donate-form .payment_method .gfield_radio > div input[value=eCheck] + label:before, .donate-form .payment_method .gfield_radio > li input[value=ACH] + label:before,
.donate-form .payment_method .gfield_radio > li input[value=eCheck] + label:before {
  content: "\f3d1";
  display: inline-block;
  font-family: "Font Awesome 5 Free", sans-serif;
  margin-right: 5px;
}
.donate-form .payment_method .gfield_radio > div input[value=ACH]:checked + label:before,
.donate-form .payment_method .gfield_radio > div input[value=eCheck]:checked + label:before, .donate-form .payment_method .gfield_radio > li input[value=ACH]:checked + label:before,
.donate-form .payment_method .gfield_radio > li input[value=eCheck]:checked + label:before {
  content: "\f3d1";
  display: inline-block;
  font-family: "Font Awesome 5 Free", sans-serif;
  margin-right: 5px;
}
.donate-form .ginput_container_total {
  font-family: Rajdhani, Helvetica, sans-serif;
}
.donate-form .ginput_container_total input {
  color: #060 !important;
  font-size: 22px;
  font-weight: 400;
  border: 0 !important;
  padding: 0 !important;
  height: unset !important;
}
@media (max-width: 40em) {
  .donate-form .ginput_container_checkbox {
    justify-content: normal;
  }
  .donate-form .ginput_container_checkbox .gfield_checkbox {
    width: 100%;
  }
  .donate-form .ginput_container_checkbox .gchoice {
    display: flex;
    align-items: baseline;
  }
  .donate-form .ginput_container_checkbox .gchoice label {
    white-space: normal;
    margin-left: 16px;
  }
}
@media (max-width: 40em) {
  .donate-form .monthly-giving-dates .ginput_container_radio {
    width: 100%;
    display: unset;
  }
  .donate-form .monthly-giving-dates .ginput_container_radio .gfield_radio {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 40em) {
  .donate-form .payment_method .gfield_radio {
    flex-direction: column;
  }
  .donate-form .payment_method .gfield_radio .gchoice {
    margin-bottom: 10px;
  }
}

.donation-loading {
  text-align: center;
  font-size: 1.5rem;
  padding: 20px;
  box-shadow: 0 0 5px;
  border-radius: 10px;
}
.donation-loading i {
  font-size: 3rem;
  margin-bottom: 5px;
  display: inline-block;
}
